### Method

# Gtk.Assistant.set_page_title

#### Declaration [src]

    void
    gtk_assistant_set_page_title (
      GtkAssistant* assistant,
      GtkWidget* page,
      const char* title
    )

#### Description [src]

Sets a title for `page`.

The title is displayed in the header area of the assistant when `page` is the current page.

#### Parameters

`page` | `GtkWidget`
| a page of `assistant`
| Ownership is not transferred to the callee
`title` | `const char*`
| the new title for `page`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string